Skip to main content
Para empresas de telefonia fija, movil, internet y servicios de telecomunicaciones.

Datos del sector

CampoValor
codigoDocumentoSector22
WSDL SIATServicioFacturacionTelecomunicaciones

Campos adicionales

Detalle

CampoTipoReqDescripcion
details[].serialNumberstringNoNumero de serie del equipo vendido
details[].imeiNumberstringNoNumero IMEI del dispositivo movil

Ejemplo

curl -X POST https://sandbox.cucu.bo/api/v1/invoices \
  -H "Content-Type: application/json" \
  -H "X-API-Key: YOUR_API_KEY" \
  -d '{
    "documentSectorType": 22,
    "pointOfSaleId": "660e8400-e29b-41d4-a716-446655440004",
    "clientDocumentType": 5,
    "clientDocumentNumber": "99001",
    "clientBusinessName": "EMPRESA CONECTADA S.R.L.",
    "paymentMethodCode": 1,
    "details": [
      {
        "activityEconomic": "642000",
        "codeProductSin": "84111",
        "description": "Plan corporativo 100GB - Marzo 2026",
        "quantity": 1,
        "unitMeasure": 58,
        "priceUnit": 350.00
      },
      {
        "activityEconomic": "642000",
        "codeProductSin": "45231",
        "description": "Smartphone Samsung Galaxy S26",
        "quantity": 1,
        "unitMeasure": 1,
        "priceUnit": 4500.00,
        "serialNumber": "SN-2026-0001234",
        "imeiNumber": "353456789012345"
      }
    ]
  }'
const response = await fetch('https://sandbox.cucu.bo/api/v1/invoices', {
  method: 'POST',
  headers: {
    'Content-Type': 'application/json',
    'X-API-Key': 'YOUR_API_KEY'
  },
  body: JSON.stringify({
    documentSectorType: 22,
    pointOfSaleId: '660e8400-e29b-41d4-a716-446655440004',
    clientDocumentType: 5,
    clientDocumentNumber: '99001',
    clientBusinessName: 'EMPRESA CONECTADA S.R.L.',
    paymentMethodCode: 1,
    details: [
      {
        activityEconomic: '642000',
        codeProductSin: '84111',
        description: 'Plan corporativo 100GB - Marzo 2026',
        quantity: 1,
        unitMeasure: 58,
        priceUnit: 350.00
      },
      {
        activityEconomic: '642000',
        codeProductSin: '45231',
        description: 'Smartphone Samsung Galaxy S26',
        quantity: 1,
        unitMeasure: 1,
        priceUnit: 4500.00,
        serialNumber: 'SN-2026-0001234',
        imeiNumber: '353456789012345'
      }
    ]
  })
});
import requests

response = requests.post(
    'https://sandbox.cucu.bo/api/v1/invoices',
    headers={
        'Content-Type': 'application/json',
        'X-API-Key': 'YOUR_API_KEY'
    },
    json={
        'documentSectorType': 22,
        'pointOfSaleId': '660e8400-e29b-41d4-a716-446655440004',
        'clientDocumentType': 5,
        'clientDocumentNumber': '99001',
        'clientBusinessName': 'EMPRESA CONECTADA S.R.L.',
        'paymentMethodCode': 1,
        'details': [
            {
                'activityEconomic': '642000',
                'codeProductSin': '84111',
                'description': 'Plan corporativo 100GB - Marzo 2026',
                'quantity': 1,
                'unitMeasure': 58,
                'priceUnit': 350.00
            },
            {
                'activityEconomic': '642000',
                'codeProductSin': '45231',
                'description': 'Smartphone Samsung Galaxy S26',
                'quantity': 1,
                'unitMeasure': 1,
                'priceUnit': 4500.00,
                'serialNumber': 'SN-2026-0001234',
                'imeiNumber': '353456789012345'
            }
        ]
    }
)
Ver Crear Factura para la referencia completa de campos estandar, response y codigos de error.